
Grupo 1 B 2022 - Feature #1760

Feature # 1757 (Resolved): Documentacion del Proyecto

Presentación 1

09/02/2022 08:56 PM - Sebastian Cayupi

Status: Resolved Start date: 09/02/2022

Priority: Normal Due date: 09/08/2022

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Se presentará la formulación de nuestro proyecto inicial a confeccionar y como se llevará a cabo.

History

#1 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:26 AM - Sebastian Cayupi

- % Done changed from 70 to 100
